
SwimCounter  - Task #5190

Swim count: Algorithm development

24/11/2012 20:24 - Paulo  Machado

Status: Resolved Start date: 29/11/2012

Priority: Normal Due date: 13/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

History

#1 - 07/12/2012 15:16 - Ricardo Reis

- File SwimWatchOnline.m added

- % Done changed from 0 to 100

- File SwimWatchOnline.m added

#2 - 03/01/2013 21:58 - Ricardo Reis

- Status changed from New to Resolved

Files

SwimWatchOnline.m 4.06 KB 07/12/2012 Ricardo Reis
